dir|add|mui\en_GB
dir|add|mui\es_MX
dir|add|mui\fr_CA
dir|add|mui\tr_TR
file|change|kwpsaiwordtool.dll|kwpsaiwordtool.bin2|d8adaff10ed775e36e061521eb32f1af
file|change|mui\default\icons.data|mui\default\icons.data|793dd97edc96eea8ba090dcb7aef504a
file|add|mui\en_GB\kwpsaiwordtool.qm|fa853b449c3c5c997be060904e51df70
file|add|mui\es_MX\kwpsaiwordtool.qm|e976bed71fe9955200460e74d0efd491
file|add|mui\fr_CA\kwpsaiwordtool.qm|213f64e097e9dfdf981c453d7286442c
file|add|mui\tr_TR\kwpsaiwordtool.qm|21cc7425448f39f00652b88e1b660d94
file|copy|mui\zh_CN\kwpsaiwordtool.qm|c17c5fe977c6a3ef6a7d60b4b868f52c
file|copy|theme\kwpsaiwordtool.kuip|f310b9647b13ee7395515f22105898d4
file|copy|theme\kwpsaiwordtool_dark.kuip|c5efc9683e3b51f3e8a9e155b40dbfcb
